Source: python-oslo.cache
Version: 1.14.0-1~u16.04+mcp2
Binary:
  - python-oslo.cache
  - python-oslo.cache-doc
  - python3-oslo.cache
Build_time: 2017-04-07-15-13-09
Code_project:
  oslo.cache: ff5bbb96d73a83c1e25759c42a30f01608de5b8a
  oslo.cache-build: 671f32185b1b96e35ffbbad8a1c7fd8c89028cea
